import { InProductTestCollection } from '@atlaskit/in-product-testing';
import { switchToUrlTestCase } from './insert';
export var blueLinksTestCollection = function blueLinksTestCollection(opts) {
  return new InProductTestCollection({
    title: '@atlaskit/editor-core -> Blue Links, happy paths',
    testCases: [switchToUrlTestCase(opts)]
  });
};